Subject: Regarding resignation.
From: Utpal Jyoti Boro <[email-masked]>
To: Shefali Magan <[email-masked]>
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Tue, 22 Sep 2015 07:08:26 +0530 (IST)

To 

The HR manager. 
Live Salesman , 
A- 72 Noida Sector 2. 

Sub-Application regarding resignation. 

Sir/madam, 

This is to inform you that I am resigning from my post as customer service executive due to some family problems.I am thankful to you for giving me the opportunity to work with your company .It was a pleasure working with your organization. 

I request you to kindly accept my resignation and my notice period starts from today up to 05/10/15. 

Thank you. 
Utpal jyoti boro. 
22/09/15.